/*------------------------------------*\
            LOCAL SCREENS
\*------------------------------------*/
/*--------------------Featured - Starts--------------------*/
@media only screen and (max-width: 735px){
  .page-iphone .iphone-hero {
    right: 50%;
    left: auto;
    margin-right: -105.5px;
  }
}

@media only screen and (max-width: 735px){
.page-iphone .iphone-portrait-small {
    left: 0;
    right: 50%;
    margin-right: -106.5px;
    position: relative;
}
}
.page-iphone .iphone_featured_voiceover {
  left:auto;
  right:24px;
}
@media only screen and (max-width: 1068px){
  .page-iphone .iphone_featured_voiceover {
    left:auto;
    right:15px;
  }
}
@media only screen and (max-width: 735px){
  .page-iphone .iphone_featured_voiceover {
    left: 18px;
    right:auto;
  }
}
.page-iphone .iphone_featured_hearing {
  left:auto;
  right:24px;
}
@media only screen and (max-width: 1068px){
  .page-iphone .iphone_featured_hearing {
    left:auto;
    right:15px;
  }
}
@media only screen and (max-width: 735px){
  .page-iphone .iphone_featured_hearing {
    left: 18px;
    right:auto;
  }
}

.page-iphone .iphone_featured_dyslexia {
  left:auto;
  right:24px;
}
@media only screen and (max-width: 1068px){
  .page-iphone .iphone_featured_dyslexia {
    left:auto;
    right:15px;
  }
}
@media only screen and (max-width: 735px){
  .page-iphone .iphone_featured_dyslexia {
    left: 18px;
    right:auto;
  }
}

.page-iphone .iphone_featured_switchcontrol {
  left:auto;
  right:24px;
}
@media only screen and (max-width: 1068px){
  .page-iphone .iphone_featured_switchcontrol {
    left:auto;
    right:15px;
  }
}
@media only screen and (max-width: 735px){
  .page-iphone .iphone_featured_switchcontrol {
    left: 18px;
    right:auto;
  }
}

.page-iphone .hearing_aids_small_device {
  left: 26px;
}
@media only screen and (max-width: 735px){
  .page-iphone .hearing_aids_small_device {
      left: -26px;
  }
}
/*----------------------------------------*/
/*--------------------Vision - Starts--------------------*/
.page-iphone .iphone-portrait-medium {
    left:auto;
    margin-left:auto;
    right: 50%;
    margin-right: -192px;
}
@media only screen and (max-width: 1068px){
.page-iphone .iphone-portrait-medium {
    margin-right: -122px;
}
}

.page-iphone .iphone_vision_magnifier {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_magnifier_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_magnifier {
        background-image:url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_magnifier_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_magnifier_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_magnifier {
        background-image:url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_magnifier_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_magnifier_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_magnifier {
        background-image:url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_magnifier_small_2x.jpg")
    }
}
/*----------------------------------------*/
/*--------------------Hearing - Starts--------------------*/
.page-iphone .iphone-landscape-medium {
    left:auto;
    margin-left: 0;
    right: 50%;
    margin-right: -384px;
  }
@media only screen and (max-width: 1068px){
.page-iphone .iphone-landscape-medium {
    margin-right: -297.5px;
  }
}
@media only screen and (max-width: 735px){
.page-iphone .iphone-landscape-medium {
    margin-right: -140px;
  }
}

@media only screen and (max-width: 735px){
	.page-iphone .hearing_aids_medium_device {
		bottom: 14px;
	}
}
/*----------------------------------------*/
/*--------------------Hearing - Starts--------------------*/


/*------------------------------------*\
            END LOCAL SCREENS
 \*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
html, #ac-localnav .ac-ln-title a {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    direction: rtl;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern';
    text-align: right;
}
body, input, textarea, select, button {
    text-align: right;
    direction: rtl;
}
#ac-localnav .ac-ln-action,
#ac-localnav .ac-ln-menu-item {
    margin-right: 24px;
    margin-left: 0;
}

* {
    letter-spacing: 0;
}

#ac-globalnav {
    direction: rtl;
}

p,
h1,
h2,
h3,
h4 {
    direction: rtl;
}

.column {
    float: right;
}

.large-offset-0 {
	margin-right: 0
}
.large-push-0 {
	right: auto;
	left: auto
}
.large-pull-0 {
	left: auto;
	right: auto
}
.large-1 {
	width: 8.33333%
}
html.ie8 .large-1 {
	width: 8.325%
}
.large-offset-1 {
	margin-right: 8.33333%;
	margin-left: 0
}
html.ie8 .large-offset-1 {
	margin-right: 8.325%;
	margin-left: 0
}
.large-push-1 {
	right: 8.33333%;
	left: auto
}
.large-pull-1 {
	left: 8.33333%;
	right: auto
}
.large-2 {
	width: 16.66667%
}
html.ie8 .large-2 {
	width: 16.65%
}
.large-offset-2 {
	margin-right: 16.66667%;
	margin-left: 0
}
html.ie8 .large-offset-2 {
	margin-right: 16.65%;
	margin-left: 0
}
.large-push-2 {
	right: 16.66667%;
	left: auto
}
.large-pull-2 {
	left: 16.66667%;
	right: auto
}
.large-3 {
	width: 25%
}
html.ie8 .large-3 {
	width: 24.975%
}
.large-offset-3 {
	margin-right: 25%;
	margin-left: 0
}
html.ie8 .large-offset-3 {
	margin-right: 24.975%;
	margin-left: 0
}
.large-push-3 {
	right: 25%;
	left: auto
}
.large-pull-3 {
	left: 25%;
	right: auto
}
.large-4 {
	width: 33.33333%
}
html.ie8 .large-4 {
	width: 33.3%
}
.large-offset-4 {
	margin-right: 33.33333%;
	margin-left: 0
}
html.ie8 .large-offset-4 {
	margin-right: 33.3%;
	margin-left: 0
}
.large-push-4 {
	right: 33.33333%;
	left: auto
}
.large-pull-4 {
	left: 33.33333%;
	right: auto
}
.large-5 {
	width: 41.66667%
}
html.ie8 .large-5 {
	width: 41.625%
}
.large-offset-5 {
	margin-right: 41.66667%;
	margin-left: 0
}
html.ie8 .large-offset-5 {
	margin-right: 41.625%;
	margin-left: 0
}
.large-push-5 {
	right: 41.66667%;
	left: auto
}
.large-pull-5 {
	left: 41.66667%;
	right: auto
}
.large-6 {
	width: 50%
}
html.ie8 .large-6 {
	width: 49.95%;
	margin-left: 0
}
.large-offset-6 {
	margin-right: 50%;
	margin-left: 0
}
html.ie8 .large-offset-6 {
	margin-right: 49.95%;
	margin-left: 0
}
.large-push-6 {
	right: 50%;
	left: auto
}
.large-pull-6 {
	left: 50%;
	right: auto
}
.large-7 {
	width: 58.33333%;
	margin-left: 0
}
html.ie8 .large-7 {
	width: 58.275%
}
.large-offset-7 {
	margin-right: 58.33333%;
	margin-left: 0
}
html.ie8 .large-offset-7 {
	margin-right: 58.275%;
	margin-left: 0
}
.large-push-7 {
	right: 58.33333%;
	left: auto
}
.large-pull-7 {
	left: 58.33333%;
	right: auto
}
.large-8 {
	width: 66.66667%
}
html.ie8 .large-8 {
	width: 66.6%
}
.large-offset-8 {
	margin-right: 66.66667%;
	margin-left: 0
}
html.ie8 .large-offset-8 {
	margin-right: 66.6%;
	margin-left: 0
}
.large-push-8 {
	right: 66.66667%;
	left: auto
}
.large-pull-8 {
	left: 66.66667%;
	right: auto
}
.large-9 {
	width: 75%
}
html.ie8 .large-9 {
	width: 74.925%
}
.large-offset-9 {
	margin-right: 75%;
	margin-left: 0
}
html.ie8 .large-offset-9 {
	margin-right: 74.925%;
	margin-left: 0
}
.large-push-9 {
	right: 75%;
	left: auto
}
.large-pull-9 {
	left: 75%;
	right: auto
}
.large-10 {
	width: 83.33333%;
	margin-left: 0
}
html.ie8 .large-10 {
	width: 83.25%
}
.large-offset-10 {
	margin-right: 83.33333%;
	margin-left: 0
}
html.ie8 .large-offset-10 {
	margin-right: 83.25%;
	margin-left: 0
}
.large-push-10 {
	right: 83.33333%;
	left: auto
}
.large-pull-10 {
	left: 83.33333%;
	right: auto
}
.large-11 {
	width: 91.66667%;
	margin-left: 0
}
html.ie8 .large-11 {
	width: 91.575%;
	margin-left: 0
}
.large-offset-11 {
	margin-right: 91.66667%;
	margin-left: 0
}
html.ie8 .large-offset-11 {
	margin-right: 91.575%;
	margin-left: 0
}
.large-push-11 {
	right: 91.66667%;
	left: auto
}
.large-pull-11 {
	left: 91.66667%;
	right: auto
}
.large-12 {
	width: 100%
}
html.ie8 .large-12 {
	width: 99.9%
}
.large-offset-12 {
	margin-right: 100%;
	margin-left: 0
}
html.ie8 .large-offset-12 {
	margin-right: 99.9%;
	margin-left: 0
}
.large-push-12 {
	right: 100%;
	left: auto
}
.large-pull-12 {
	left: 100%;
	right: auto
}
.large-centered {
	margin-right: auto;
	margin-left: auto;
	float: none
}
.large-uncentered {
	margin-right: 0;
	margin-left: 0
}
.large-last {
	float: right
}
.large-notlast {
	float: left
}

@media only screen and (min-width: 1442px) {
.xlarge-offset-0 {
	margin-right: 0;
	margin-left: auto;
}
.xlarge-push-0 {
	right: auto;
	left: auto
}
.xlarge-pull-0 {
	left: auto;
	right: auto
}
.xlarge-1 {
	width: 8.33333%
}
.xlarge-offset-1 {
	margin-right: 8.33333%;
	margin-left: 0
}
.xlarge-push-1 {
	right: 8.33333%;
	left: auto
}
.xlarge-pull-1 {
	left: 8.33333%;
	right: auto
}
.xlarge-2 {
	width: 16.66667%
}
.xlarge-offset-2 {
	margin-right: 16.66667%;
	margin-left: 0
}
.xlarge-push-2 {
	right: 16.66667%;
	left: auto
}
.xlarge-pull-2 {
	left: 16.66667%;
	right: auto
}
.xlarge-3 {
	width: 25%
}
.xlarge-offset-3 {
	margin-right: 25%;
	margin-left: 0
}
.xlarge-push-3 {
	right: 25%;
	left: auto
}
.xlarge-pull-3 {
	left: 25%;
	right: auto
}
.xlarge-4 {
	width: 33.33333%
}
.xlarge-offset-4 {
	margin-right: 33.33333%;
	margin-left: 0
}
.xlarge-push-4 {
	right: 33.33333%;
	left: auto
}
.xlarge-pull-4 {
	left: 33.33333%;
	right: auto
}
.xlarge-5 {
	width: 41.66667%
}
.xlarge-offset-5 {
	margin-right: 41.66667%;
	margin-left: 0
}
.xlarge-push-5 {
	right: 41.66667%;
	left: auto
}
.xlarge-pull-5 {
	left: 41.66667%;
	right: auto
}
.xlarge-6 {
	width: 50%
}
.xlarge-offset-6 {
	margin-right: 50%;
	margin-left: 0
}
.xlarge-push-6 {
	right: 50%;
	left: auto
}
.xlarge-pull-6 {
	left: 50%;
	right: auto
}
.xlarge-7 {
	width: 58.33333%
}
.xlarge-offset-7 {
	margin-right: 58.33333%;
	margin-left: 0
}
.xlarge-push-7 {
	right: 58.33333%;
	left: auto
}
.xlarge-pull-7 {
	left: 58.33333%;
	right: auto
}
.xlarge-8 {
	width: 66.66667%
}
.xlarge-offset-8 {
	margin-right: 66.66667%;
	margin-left: 0
}
.xlarge-push-8 {
	right: 66.66667%;
	left: auto
}
.xlarge-pull-8 {
	left: 66.66667%;
	right: auto
}
.xlarge-9 {
	width: 75%
}
.xlarge-offset-9 {
	margin-right: 75%;
	margin-left: 0
}
.xlarge-push-9 {
	right: 75%;
	left: auto
}
.xlarge-pull-9 {
	left: 75%;
	right: auto
}
.xlarge-10 {
	width: 83.33333%;
	margin-left: 0
}
.xlarge-offset-10 {
	margin-right: 83.33333%
}
.xlarge-push-10 {
	right: 83.33333%;
	left: auto
}
.xlarge-pull-10 {
	left: 83.33333%;
	right: auto
}
.xlarge-11 {
	width: 91.66667%
}
.xlarge-offset-11 {
	margin-right: 91.66667%;
	margin-left: 0
}
.xlarge-push-11 {
	right: 91.66667%;
	left: auto
}
.xlarge-pull-11 {
	left: 91.66667%;
	right: auto
}
.xlarge-12 {
	width: 100%
}
.xlarge-offset-12 {
	margin-right: 100%;
	margin-left: 0
}
.xlarge-push-12 {
	right: 100%;
	left: auto
}
.xlarge-pull-12 {
	left: 100%;
	right: auto
}
.xlarge-centered {
	margin-right: auto;
	margin-left: auto;
	float: none
}
.xlarge-uncentered {
	margin-right: 0;
	margin-left: 0
}
.xlarge-last {
	float: right
}
.xlarge-notlast {
	float: left
}
}

@media only screen and (max-width: 1068px) {
.medium-offset-0 {
	margin-right: 0;
	margin-left: auto;
}
.medium-push-0 {
	right: auto;
	left: auto
}
.medium-pull-0 {
	left: auto;
	right: auto
}
.medium-1 {
	width: 8.33333%
}
.medium-offset-1 {
	margin-right: 8.33333%;
	margin-left: 0
}
.medium-push-1 {
	right: 8.33333%;
	left: auto
}
.medium-pull-1 {
	left: 8.33333%;
	right: auto
}
.medium-2 {
	width: 16.66667%
}
.medium-offset-2 {
	margin-right: 16.66667%
}
.medium-push-2 {
	right: 16.66667%;
	left: auto
}
.medium-pull-2 {
	left: 16.66667%;
	right: auto
}
.medium-3 {
	width: 25%
}
.medium-offset-3 {
	margin-right: 25%;
	margin-left: 0
}
.medium-push-3 {
	right: 25%;
	left: auto
}
.medium-pull-3 {
	left: 25%;
	right: auto
}
.medium-4 {
	width: 33.33333%
}
.medium-offset-4 {
	margin-right: 33.33333%;
	margin-left: 0
}
.medium-push-4 {
	right: 33.33333%;
	left: auto
}
.medium-pull-4 {
	left: 33.33333%;
	right: auto
}
.medium-5 {
	width: 41.66667%
}
.medium-offset-5 {
	margin-right: 41.66667%;
	margin-left: 0
}
.medium-push-5 {
	right: 41.66667%;
	left: auto
}
.medium-pull-5 {
	left: 41.66667%;
	right: auto
}
.medium-6 {
	width: 50%
}
.medium-offset-6 {
	margin-right: 50%;
	margin-left: 0
}
.medium-push-6 {
	right: 50%;
	left: auto
}
.medium-pull-6 {
	left: 50%;
	right: auto
}
.medium-7 {
	width: 58.33333%
}
.medium-offset-7 {
	margin-right: 58.33333%;
	margin-left: 0
}
.medium-push-7 {
	right: 58.33333%;
	left: auto
}
.medium-pull-7 {
	left: 58.33333%;
	right: auto
}
.medium-8 {
	width: 66.66667%
}
.medium-offset-8 {
	margin-right: 66.66667%;
	margin-left: 0
}
.medium-push-8 {
	right: 66.66667%;
	left: auto
}
.medium-pull-8 {
	left: 66.66667%;
	right: auto
}
.medium-9 {
	width: 75%
}
.medium-offset-9 {
	margin-right: 75%;
	margin-left: 0
}
.medium-push-9 {
	right: 75%;
	left: auto
}
.medium-pull-9 {
	left: 75%;
	right: auto
}
.medium-10 {
	width: 83.33333%
}
.medium-offset-10 {
	margin-right: 83.33333%;
	margin-left: 0
}
.medium-push-10 {
	right: 83.33333%;
	left: auto
}
.medium-pull-10 {
	left: 83.33333%;
	right: auto
}
.medium-11 {
	width: 91.66667%
}
.medium-offset-11 {
	margin-right: 91.66667%;
	margin-left: 0
}
.medium-push-11 {
	right: 91.66667%;
	left: auto
}
.medium-pull-11 {
	left: 91.66667%;
	right: auto
}
.medium-12 {
	width: 100%
}
.medium-offset-12 {
	margin-right: 100%;
	margin-left: 0
}
.medium-push-12 {
	right: 100%;
	left: auto
}
.medium-pull-12 {
	left: 100%;
	right: auto
}
.medium-centered {
	margin-right: auto;
	margin-left: auto;
	float: none
}
.medium-uncentered {
	margin-right: 0;
	margin-left: 0
}
.medium-last {
	float: right
}
.medium-notlast {
	float: left
}
}

@media only screen and (max-width: 735px) {
.small-offset-0 {
	margin-right: 0
}
.small-push-0 {
	right: auto;
	left: auto
}
.small-pull-0 {
	left: auto;
	right: auto
}
.small-1 {
	width: 8.33333%
}
.small-offset-1 {
	margin-right: 8.33333%
}
.small-push-1 {
	right: 8.33333%;
	left: auto
}
.small-pull-1 {
	left: 8.33333%;
	right: auto
}
.small-2 {
	width: 16.66667%
}
.small-offset-2 {
	margin-right: 16.66667%;
	margin-left: 0
}
.small-push-2 {
	right: 16.66667%;
	left: auto
}
.small-pull-2 {
	left: 16.66667%;
	right: auto
}
.small-3 {
	width: 25%
}
.small-offset-3 {
	margin-right: 25%;
	margin-left: 0
}
.small-push-3 {
	right: 25%;
	left: auto
}
.small-pull-3 {
	left: 25%;
	right: auto
}
.small-4 {
	width: 33.33333%
}
.small-offset-4 {
	margin-right: 33.33333%;
	margin-left: 0
}
.small-push-4 {
	right: 33.33333%;
	left: auto
}
.small-pull-4 {
	left: 33.33333%;
	right: auto
}
.small-5 {
	width: 41.66667%
}
.small-offset-5 {
	margin-right: 41.66667%;
	margin-left: 0
}
.small-push-5 {
	right: 41.66667%;
	left: auto
}
.small-pull-5 {
	left: 41.66667%;
	right: auto
}
.small-6 {
	width: 50%
}
.small-offset-6 {
	margin-right: 50%;
	margin-left: 0
}
.small-push-6 {
	right: 50%;
	left: auto
}
.small-pull-6 {
	left: 50%;
	right: auto
}
.small-7 {
	width: 58.33333%
}
.small-offset-7 {
	margin-right: 58.33333%;
	margin-left: 0
}
.small-push-7 {
	right: 58.33333%;
	left: auto
}
.small-pull-7 {
	left: 58.33333%;
	right: auto
}
.small-8 {
	width: 66.66667%
}
.small-offset-8 {
	margin-right: 66.66667%;
	margin-left: 0
}
.small-push-8 {
	right: 66.66667%;
	left: auto
}
.small-pull-8 {
	left: 66.66667%;
	right: auto
}
.small-9 {
	width: 75%
}
.small-offset-9 {
	margin-right: 75%;
	margin-left: 0
}
.small-push-9 {
	right: 75%;
	left: auto
}
.small-pull-9 {
	left: 75%;
	right: auto
}
.small-10 {
	width: 83.33333%;
	margin-left: 0
}
.small-offset-10 {
	margin-right: 83.33333%;
	margin-left: 0
}
.small-push-10 {
	right: 83.33333%;
	left: auto
}
.small-pull-10 {
	left: 83.33333%;
	right: auto
}
.small-11 {
	width: 91.66667%
}
.small-offset-11 {
	margin-right: 91.66667%;
	margin-left: 0
}
.small-push-11 {
	right: 91.66667%;
	left: auto
}
.small-pull-11 {
	left: 91.66667%;
	right: auto
}
.small-12 {
	width: 100%
}
.small-offset-12 {
	margin-right: 100%;
	margin-left: 0
}
.small-push-12 {
	right: 100%;
	left: auto
}
.small-pull-12 {
	left: 100%;
	right: auto
}
.small-centered {
	margin-right: auto;
	margin-left: auto;
	float: none
}
.small-uncentered {
	margin-right: 0;
	margin-left: 0
}
.small-last {
	float: right
}
.small-notlast {
	float: left
}
}
.block-router li {
    float: right;
}
a.more:after, a.icon:after, a.icon-after:after, a.icon-downloadsolid:after, a.icon-replay:after, a.icon-playcircle:after {
    -ms-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    padding-left: 0.4em;
    width: 0;
    right: 5px;
}
a.icon-downloadsolid:after{padding-left: 0.8em;}
a.icon-more.more {
    display: inline-block;
}
.tabnav .tabnav-item{
    padding-right: 60px;
    padding-left: 0;
}
@media only screen and (max-width: 1068px){
  .tabnav .tabnav-item {
      padding-right: 50px;
  }
}
@media only screen and (max-width: 735px){
  .tabnav .tabnav-item {
      padding-right: 29px;
  }
}
.tabnav .tabnav-item:first-child {
    padding-right: 0;
}


.page-iphone .iphone-hero {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hero_fallback_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone-hero {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hero_fallback_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone-hero {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hero_fallback_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone-hero {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hero_fallback_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone-hero {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hero_fallback_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone-hero {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hero_fallback_small_2x.png")
    }
}

.page-iphone .iphone_learning_readingsupport {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_voiceover {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_voiceover_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_voiceover_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_voiceover_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_voiceover_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_voiceover_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_voiceover_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_dyslexia {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_dyslexia_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_dyslexia {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_dyslexia_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_dyslexia {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_dyslexia_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_dyslexia {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_dyslexia_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_dyslexia {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_dyslexia_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_dyslexia {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_dyslexia_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_voice {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_siri_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voice {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_voice {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voice {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_voice {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voice {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_siri_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_display {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_display_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_display_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_display {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_display_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_display_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_display {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_display_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_vision_display_small_2x.jpg")
    }
}

.page-iphone .iphone_hearing_captions {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_captions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_captions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_captions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_captions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_captions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_captions_small_2x.jpg")
    }
}

.page-iphone .iphone_motor_assistivetouch {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_assistive_touch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_assistive_touch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_assistive_touch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_assistive_touch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_assistive_touch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_assistive_touch_small_2x.jpg")
    }
}

.page-iphone .iphone_learning_readingsupport {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_reading_support_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_hearing {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_hearing_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_hearing_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_hearing_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_hearing_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_hearing_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_hearing_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_switchcontrol {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_switchcontrol_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_switchcontrol_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_switchcontrol_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_switchcontrol_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_switchcontrol_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_featured_switchcontrol_small_2x.jpg")
    }
}

.page-iphone .iphone_hearing_hearingaids {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_aids_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_aids_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_aids_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_aids_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_aids_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_hearing_aids_small_2x.jpg")
    }
}


.page-iphone .iphone_motor_switchcontrol {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_switch_control_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_switch_control_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_switch_control_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_switch_control_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_switch_control_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_switch_control_small_2x.jpg")
    }
}

.page-iphone .iphone_motor_siri {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_siri_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_siri {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_siri {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_physical_siri_small_2x.jpg")
    }
}


.page-iphone .iphone_learning_guidedaccess {
    background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_guided_access_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_learning_guidedaccess {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_guided_access_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_guidedaccess {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_guided_access_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_guidedaccess {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_guided_access_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_guidedaccess {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_guided_access_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_guidedaccess {
        background-image: url("https://images.apple.com/sa-ar/accessibility/images/iphone/iphone_learning_guided_access_small_2x.jpg")
    }
}

#ac-globalfooter .ac-gf-buystrip-info-asa span.ac-gf-buystrip-info-cta{
	margin-top: 2.2em;
}

#ac-globalfooter .ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title{
	margin-top: 0.7em;
}

.hero-headline {
	font-size: 58px;
}

@media only screen and (max-width: 1068px){
	.hero-headline {
		font-size: 40px;
	}
}

.subsection-headline:lang(ar) {
    line-height: 1.25;
}

@media only screen and (max-width: 1068px){
	.subsection-headline:lang(ar) {
	    line-height: 1.24375;
	}
}

@media only screen and (max-width: 1068px){
	.row-image-featured h2.feature-block-title.subsection-headline{
		font-size: 31px;
	}
}

@media only screen and (max-width: 735px){
	.block-router .elevated-intro {
		text-align: right;
	}
}

.vision .module-resources .details a.detail-link.icon-after::after {
	padding-left: 0.7em;
}

@media only screen and (max-width: 1068px){
	.row-image-featured .image-block {
		margin-top: 45px;
	}
}
/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 


.ie8 a.feature-block-link p {
	display: block;
	max-width: 350px;
}


.ie8 #ac-globalfooter .ac-gf-more:before,.ie8  #ac-globalfooter .ac-gf-more:after{
	content: "";
}

@media only screen and (min-width: 1068px) {
	.iphone_vision_magnifier .image-caption,
	.iphone_motor_assistivetouch .image-caption {
	    top: 699px;
	}
}

@media only screen and (max-width: 1068px) {
	.iphone_vision_magnifier .image-caption,
	.iphone_motor_assistivetouch .image-caption {
	    top: 533px;
	}
}
